Bug 8456 - [UPDATE REQUEST 2016.1] kernel 4.9.60
: [UPDATE REQUEST 2016.1] kernel 4.9.60
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-04 23:14 MSK by Eugene Shatokhin
Modified: 2017-11-16 23:01 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-11-04 23:14:38 MSK
Upstream update to version 4.9.60.
Comment 1 Eugene Shatokhin 2017-11-04 23:15:55 MSK
Advisory:
The kernel was updated to version 4.9.60 with lots of fixes all-around.

Build lists:
https://abf.io/build_lists/2908220
https://abf.io/build_lists/2908221
Comment 2 Vladimir Potapov 2017-11-07 13:07:46 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-11-16 19:27:44 MSK
kernel-4.9.60-1
https://abf.io/build_lists/2908220
https://abf.io/build_lists/2908221
***************************** Advisory ********************************
The kernel was updated to version 4.9.60 with lots of fixes all-around.
***********************************************************************
QA Verified